Mon, 26 Sep 2022 10:11:03 EDT

Information for RPM ant-0:1.8.3-2.ru6.i386.rpm

ID19038
Nameant
Version1.8.3
Release2.ru6
Epoch0
Archi386
SummaryAnt build tool for java
DescriptionAnt is a platform-independent build tool for java. It's used by apache jakarta and xml projects.
Build Time2012-04-02 17:53:52 GMT
Size3373748
Payload Hash28ecdef9c5ab91ab89e49dc08c7a8e61
Buildrootcentos6-rutgers-staging-build-2976-5104
Provides
ant = 0:1.8.3-2.ru6
ant = 0:1.8.3-2.ru6
ant(x86-32) = 0:1.8.3-2.ru6
ant-1.8.3.jar.so
ant-core = 0:1.8.3-2.ru6
ant-devel = 0:1.8.3-2.ru6
ant-launcher-1.8.3.jar.so
ant-libs = 0:1.8.3-2.ru6
ant-optional = 0:1.8.3-2.ru6
ant-optional-full = 0:1.8.3-2.ru6
config(ant) = 0:1.8.3-2.ru6
Requires
/bin/sh
/bin/sh
config(ant) = 0:1.8.3-2.ru6
java-devel >= 0:1.5.0
jpackage-utils >= 0:1.7.5
jpackage-utils >= 0:1.7.5
jpackage-utils >= 0:1.7.5
libc.so.6
libc.so.6(GLIBC_2.1.3)
libdl.so.2
libgcc_s.so.1
libgcc_s.so.1(GCC_3.0)
libgcc_s.so.1(GLIBC_2.0)
libgcj_bc.so.1
libm.so.6
libpthread.so.0
librt.so.1
libz.so.1
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rpmlib(VersionedDependencies) <= 3.0.3-1
rtld(GNU_HASH)
xerces-j2
xml-commons-jaxp-1.3-apis
Obsoletes
ant-core < 0:1.8.3-2.ru6
ant-devel < 0:1.8.3-2.ru6
ant-libs < 0:1.8.3-2.ru6
ant-optional < 0:1.8.3-2.ru6
ant-optional-full < 0:1.8.3-2.ru6
Conflicts
j2sdk-ant
Files
Page:
<<< 51 through 56 of 56
Name ascending sort Size
/usr/share/maven2/poms/JPP.ant-ant-jmf.pom2962
/usr/share/maven2/poms/JPP.ant-ant-jsch.pom2912
/usr/share/maven2/poms/JPP.ant-ant-junit.pom3757
/usr/share/maven2/poms/JPP.ant-ant-nodeps.pom6036
/usr/share/maven2/poms/JPP.ant-ant-swing.pom2710
/usr/share/maven2/poms/JPP.ant-ant-trax.pom3904
Component of
BuildrootStateUpdate?
centos6-rutgers-staging-build-4241-6412 expired yes
centos6-rutgers-staging-build-4239-6412 expired yes
centos6-rutgers-staging-build-4235-6412 expired yes
centos6-rutgers-staging-build-4233-6411 expired yes
centos6-rutgers-staging-build-4231-6411 expired yes